Package org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

# Class MetricGetterTest

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.MetricGetterTest

public class MetricGetterTest extends Object
Tests for MetricGetterTest.getTagCombinations()

## Constructor Summary

Constructors
Constructor
Description
`MetricGetterTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testTagComboOne()`
`void`
`testTagComboTwo()`
`void`
`testTagComboZero()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MetricGetterTest

public MetricGetterTest()

## Method Details

### testTagComboZero

public void testTagComboZero()

### testTagComboOne

public void testTagComboOne()

### testTagComboTwo

public void testTagComboTwo()